| 20:17 Uhr

iPhone Nutzer betroffen
Sicherheitslücke bei Whatsapp

Berlin. () In der Desktopversion des Kurznachrichtendienstes Whatsapp ist eine Sicherheitslücke geschlossen worden. Von der Schwachstelle betroffen sei aber nur Whatsapp-Desktop vor der Version 0.3.9309, wenn das Programm mit der Version 2.20.10 auf dem iPhone verbunden ist, heißt es von Facebook in einer Sicherheitsmitteilung.

Nutzer sollten die Anwendung deshalb schnell aktualisieren – sowohl auf ihrem Windows- oder macOS-Rechner als auch auf ihren iPhones.

Der Kurznachrichtendienst lässt sich auf Rechnern mit einer Software nutzen, die über die Webseite von Whatsapp heruntergeladen werden kann. Die Verbindung wird durch Scannen eines QR-Codes auf der Seite mit der Whatsapp-Anwendung auf dem Smartphone erstellt. Aufgrund verschiedener Einschränkungen der Browser kann es sein, dass nicht jede Whatsapp-Funktion in jedem Browser verfügbar ist.

Durch die Sicherheitslücke könnten Angreifer über manipulierte Nachrichten Zugriff auf Dateien erlangen, die auf dem Rechner gespeichert sind. Die aktuellste Version von Desktop-Whatsapp lässt sich von der Internetseite des Messengers herunterladen.



www.whatsapp.com

(dpa)